{% extends "admin/base.html" %}
{% block content %}
<div class="content container-fluid">
        <div class="row">
          <div class="col-sm-8">
            <h4 class="page-title">Create Payment</h4>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12">

            <form method="post"  action="">
              {{ form.hidden_tag() }}

              </div>
              <div class="row">
                <div class="col-sm-3">
                  <div class="form-group">
                    <label>Invoice name <span class="text-danger">*</span></label>
                    {{ form.invoice_id(class="select") }}
                    {% for error in form.invoice_id.errors %}
                    <span class="invalid-feedback" role="alert">
                      <strong>{{ error }}</strong>
                    </span>
                    {% endfor %}
                  </div>
                </div>
                <div class="col-sm-3">
                  <div class="form-group">
                    <label>Payment Mode <span class="text-danger">*</span></label>
                    {{ form.payment_mode(class="select") }}
                    {% for error in form.payment_mode.errors %}
                    <span class="invalid-feedback" role="alert">
                      <strong>{{ error }}</strong>
                    </span>
                    {% endfor %}
                  </div>
                </div>
                <div class="col-sm-3">
                  <div class="form-group">
                    <label>Amount</label>
                    {{ form.amount(class="form-control") }}
                    {% for error in form.amount.errors %}
                    <span class="invalid-feedback" role="alert">
                      <strong>{{ error }}</strong>
                    </span>
                    {% endfor %}
                  </div>
                </div>
                <div class="col-sm-3">
                  <div class="form-group">
                    <label>Payment Type</label>
                    {{ form.payment_type(class="form-control") }}
                    {% for error in form.payment_type.errors %}
                    <span class="invalid-feedback" role="alert">
                      <strong>{{ error }}</strong>
                    </span>
                    {% endfor %}
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-md-12">
                  <div class="form-group">
                    <label>Note</label>
                    {{ form.note(class="form-control") }}
                    {% for error in form.note.errors %}
                    <span class="invalid-feedback" role="alert">
                      <strong>{{ error }}</strong>
                    </span>
                    {% endfor %}
                  </div>
                </div>
              </div>
              <div class="row">
              <div class="col-sm-3">
                 <div class="form-group">
                   {{ form.submit(class="btn btn-primary") }}
               </div>
             </div>
            </div>
              </form>
        </div>
  </div>
{% endblock %}
